@media screen and (min-width: 768px) {
        .toctoc-notif-content{
            width: 400px;
            position: absolute;
            left: -350px;
        }

        #div-notif-content
        {
            max-height: 450px;
            overflow-x: hidden;
        }
    }

    @media screen and (max-width: 1255px) and (min-width: 1199px) {
        .toctoc-notif-content{
            left: 0px !important;
        }
        .beeperNub
        {
            left: 10px !important;
        }
    }

    @media screen and (max-width: 1139px) and (min-width: 1093px) {
        .toctoc-notif-content{
            left: 0px !important;
        }
        .beeperNub
        {
            left: 10px !important;
        }
    }

    @media screen and (max-width: 1079px) and (min-width: 961px) {
        .toctoc-notif-content{
            left: 0px !important;
        }
        .beeperNub
        {
            left: 10px !important;
        }
    }

    @media screen and (max-width: 946px) and (min-width: 767px) {
        .toctoc-notif-content{
            left: 0px !important;
        }
        .beeperNub
        {
            left: 10px !important;
        }
    }

    @media screen and (max-width: 767px) {
        .toctoc-notif-content{
            width: 100%;
            height: 100vh;
            position: fixed;
            top : 0px;
            left: 0px !important;
        }

        #div-notif-content
        {
            max-height: 95vh;
            overflow-x: hidden;
        }
    }

   
    .toctoc-notif-content{
        background: white;
        z-index: 999999999;
        box-shadow: 0 10px 30px 0 rgba(50,50,50,.35);
        display: none;
        padding-bottom: 20px;
        left: -350px;
        border-radius: 15px;
    }

    span.spn-block { 
     display:block;
    }

    a.a-block { 
     display: block;
     background-color: white;
     padding-bottom: 11px;
    }

    a.a-block:hover
    {
        background-color: rgb(229,234,242);
    }

    .div-englobe
    {
        padding-left: 15px;
        padding-right: 15px;
    }

    .div-englobe-notif
    {
        padding: 15px;
        text-align: center;
    }

    .img-load-notif
    {
        width : 20px;
        height: 20px;
    }

    span.spn-iln-block {
        display: inline-block;
        padding-left: 10px;
    }
    span.spn-iln-block.title {
        font-weight: bold;
    }
    span.spn-iln-block.txt-content {
       padding-top: 10px;
    }
    .beeperNub
    {
        /* background-image: url(/images/sprite_fb.png); */
        background-image: url(https://res.cloudinary.com/dl7aa4kjj/image/upload/v1649420175/Bailti/img/sprite_fb_uuxtwe.png);
        background-repeat: no-repeat;
        background-size: auto;
        background-position: -49px -1432px;
        height: 11px;
        position: absolute;
        top: -11px;
        right: 10px;
        width: 20px;
    }
    .div-title-toc
    {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .txt-spn-block
    {
        margin-top: 1px;
    }

    .mess_toctoc
    {

    }

    .img-toctoc-notif
    {
        width: 60px;
        height: 60px;
        border-radius: 50%;
        position: absolute;
        right: 15px;
        margin-top: 8px;
    }

    .count-glyph-toctoc
    {
        background: #f72626 none repeat scroll 0 0;
        border-radius: 5px;
        color: #fff !important;
        display: none;
        font-family: Lato,Arial;
        font-size: 1.2rem !important;
        font-weight: 400 !important;
        line-height: normal !important;
        padding: 5px 5px 5px;
        position: absolute;
        left: 3%;
        top: 12px;
    }
    .close-notif-toctoc
    {
        position: absolute;
        z-index: 10;
        top: 10px;
        right: 15px;
    }

    .modal-dialog
    {
        margin: auto;
    }
    #toctocAdModal .modal-dialog
    {
        top : 30%;
    }

    #toctocAdModal select
    {
        width : 100%;
    }
    #toctocAdModal .custom-selectbx
    {
        margin: auto;
    }

    #toctocAdModal .content-left
    {
        margin-top: 30px;
    }

    .toctoc_popup
    {
        cursor: pointer;
    }

    .glyph-button
    {
        top: -9px;
        left: -5px;
    }

    #toctocAdModal .form_group
    {
        text-align: center;
    }